CREATE TABLE hrc_atom_category_elements (
    CATEGORY_ELEMENT_ID      NUMBER(18, 0)     PRIMARY KEY,
    CATEGORY_ID              NUMBER(18, 0)     NOT NULL,
    TERM                     VARCHAR2(960)     NOT NULL,
    SCHEME_URI               VARCHAR2(4000)    NOT NULL,
    LABEL                    VARCHAR2(960)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) 
);
